@charset "UTF-8";
/* CSS Document */
 p { margin-top: 20px; }
/*
#body {
	background:url(../img/business/pc/mainimg.jpg) no-repeat center top;
	background-size: 100% auto;
	padding-top: 135px;
}
@media only screen and (max-width: 1360px) {
	#body { background-size: 1360px auto;}
}
*/
#body {position: relative; overflow: hidden;　width:100%;}
#mainimg { position: fixed; width:100%; z-index: 1;min-width:1360px;left:0; top:0;}
.bg { position: absolute; width:100%; z-index: 0;min-width:1360px;left:0; top:0;}
@media only screen and (max-width: 1360px) {
	#mainimg { left:50%;width:1360px;margin-left:-680px;}
	.bg { left:50%;width:1360px;margin-left:-680px;}
	

}
@media only screen and (max-width: 1360px) and (orientation: portrait){/*縦向き*/
	#block05 .bg, #block06 .bg { max-width: inherit;}
	#block05 .bg { left:auto; right:-80%;margin-left:0px;}
	#block06 .bg { left:auto; right:-50%;margin-left:0px;}
}
@media only screen and (max-width: 767px) and (orientation: landscape) { /*横向き*/
	/*#mainimg { width:100%; height:auto;min-width:inherit; left:0; margin-left:0;}*/
	/*#gnavi { background: #f0f0f0;}*/
	
}
@media only screen and (max-width: 767px) /*and (orientation: portrait)*/ { /*縦向き*/
	
	#mainimg { height:400px; width:auto;min-width:inherit !important; max-width: inherit; margin-left:-384px;}
}
#block01 {
	position: relative;
	z-index: 2;
	box-sizing: border-box;
}
h1 { padding-top:135px;text-align: center;
	background: url(../img/business/pc/maintext_cover.png) repeat-x left bottom;
	padding-bottom: 0px;}
@media only screen and (max-width: 767px){
	h1 {padding-top:40px; background-size: 3px 305px;}
	h1 img { width:294.5px; height: 270.5px;}
}
.h201 { padding-top:60px; font-size: 20px; font-weight: bold; text-align: center; background: #fff;}
#block01 p { margin-top:0px; padding-top:20px; text-align: center; background: #fff;}
#block01 p.last { padding-bottom: 120px;}
@media only screen and (max-width: 767px){
	#block01 { margin-top:60px;}
	.h201 { padding:30px 5% 0; font-size: 16px;}
	#block01 p { margin:0px; padding:15px 5% 0; text-align: center; background: #fff;}
	#block01 p.last { padding-bottom: 30px;}
}
#block02 {
	box-sizing: border-box;
	position: relative;
	color: #fff;
}
#bg_block02_lt {
	position: absolute;
	left:0px;
	top:0px;
	max-height: 100%;
}
#block02 .h202 { float: left; width:43%; padding-top:75px;}
#block02 .text { float: right; width:50%;}
.h302,.h303 { font-size: 20px; font-weight: bold; margin-top:25px; line-height: 170%;}
#block02 .h302 { margin-top:55px;}
@media only screen and (max-width: 767px){
	#block02 {
		background:#298c99 url(../img/business/sp/bg_block02.jpg) no-repeat center top;
		background-size: 100% auto;
		width:100%;
	}
	#block02 .inner_n { margin: 0px 5%;}
	#bg_block02_lt { width:194.5px;max-height:inherit;}
	#block02 .bg {
		display: none;
	}
	#block02 .h202 { float: none; width:auto; text-align: left; padding:55px 0 0 35px; }
	#block02 .h202 img {  width:299.5px;max-width:90%;}
	#block02 .text { float: none; width:auto; margin-top:70%; padding-bottom: 20px;}
	.h302,.h303 { font-size: 16px; margin-top:0px; line-height: 170%;}
	#block02 .h302 { margin-top:55px;}
}
#meters {
	width:870px;
	margin:80px auto 0;
	padding-bottom: 85px;
}
#meters li {
	width:260px;
	width:29.9%;
	position: relative;
	margin:0 15px;
	margin:0 1.7%;
	float: left;
}
#meters img.meter_common { position: relative;}
#meters img.meter_maru { position: absolute;left:0;top:0;right: 0;bottom:0;margin: auto; max-width:68.9%}
#meters img.needle { position: absolute;left:0;top:0;right: 0;bottom:0;margin: auto; max-width:68.9%}
#meters span.temp{ position: absolute;left:0;bottom:0px;width:100%; text-align: center;}
#meters img.needle { transform: rotateZ( -180deg);}
.entered #meters img.needle {
	
	transition:all 1.0s ease-out;
	transform: rotateZ( 0deg ) ;
}

.entered #meters li:nth-child(2) img.needle { transform: rotateZ( -40deg ) ; left:-5px;top:-5px; transition-delay:0.2s;}
.entered #meters li:nth-child(3) img.needle { transform: rotateZ( -125deg ) ;transition-delay:0.4s;}

@media only screen and (max-width: 870px) {
	#meters {
		width:100%;
	}
}
@media only screen and (max-width: 767px){
	#meters {
		position: absolute;
		top:240px;
		left:0;
		margin:0px auto 0;
		padding-bottom: 0px;
	}
	
	#meters span.temp img{ margin-top:10%; width:26.7%}
}

#block03 { background: #fff; color: #000; position: relative; overflow: hidden;}
#block03 .inner_n { position: relative;}
#block03 h2 { margin-left:50%;padding-top:285px; }
#block03 .h303 { margin-left:50%;}
#block03 p { margin-left:50%; padding-bottom: 50px;}
@media only screen and (max-width: 767px){
	#block03 { }
	#block03 .inner_n { position: relative; }
	#block03 h2 { margin:0 5%;padding-top:100%; }
	#block03 h2 img { width:177.5px;}
	#block03 .h303 { margin:15px 5% 0;}
	#block03 p { margin:15px 5% 0; padding-bottom: 20px;}
}
#block03 > ul, #block03 > ul li {
	position: absolute;
	z-index: 2;
}
#block03 > ul li { left:0px; top:0px; width:312px;}
#block03 > ul li img { max-width:100%;}


@keyframes horizontal {
    0% { -moz-transform:translateX( 10px);-webkit-transform:translateX( 10px);-ms-transform:translateX( 10px);transform:translateX( 10px); }
  100% { -moz-transform:translateX(  0px);-webkit-transform:translateX(  0px);-ms-transform:translateX(  0px);transform:translateX(  0px); }
}
@keyframes horizontal2 {
    0% { -moz-transform:translateX( -20px);-webkit-transform:translateX( -20px);-ms-transform:translateX( -20px);transform:translateX( -20px); }
  100% { -moz-transform:translateX(  0px);-webkit-transform:translateX(  0px);-ms-transform:translateX(  0px);transform:translateX(  0px); }
}
@keyframes vertical {
    0% { -moz-transform:translateY(-3px);-webkit-transform:translateY(-3px);-ms-transform:translateY(-3px);transform:translateY(-3px); }
  100% { -moz-transform:translateY(0px);-webkit-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px); }
}

#block03 > ul {
  -moz-animation: horizontal 1s ease-in-out infinite alternate;
  -webkit-animation: horizontal 1s ease-in-out infinite alternate;
  -ms-animation: horizontal 1s ease-in-out infinite alternate;
  animation: horizontal 1s ease-in-out infinite alternate;
}

#block03 > ul li {
  -moz-animation: vertical 1s ease-in-out infinite alternate;
  -webkit-animation: vertical 1s ease-in-out infinite alternate;
  -ms-animation: vertical 1s ease-in-out infinite alternate;
  animation: vertical 1s ease-in-out infinite alternate;
}
#block03 > ul li:nth-child(2) img {
  -moz-animation: horizontal2 1s ease-in-out infinite alternate;
  -moz-animation-duration: 4.1s;
  -webkit-animation: horizontal2 1s ease-in-out infinite alternate;
  -webkit-animation-duration: 4.1s;
  -ms-animation: horizontal2 1s ease-in-out infinite alternate;
  -ms-animation-duration: 4.1s;
  animation: horizontal2 1s ease-in-out infinite alternate;
  animation-duration: 4.1s;
}

#block03 #set1 { left:3.1%; top:-5%; -moz-animation-duration: 2.1s; -webkit-animation-duration: 2.1s; -ms-animation-duration: 2.1s; animation-duration: 2.1s}
#block03 #set1 li:nth-child(1) img { margin:-50px 0 0 30px;}
#block03 #set2 { left:43.4%; top:-3%; -moz-animation-duration: 1.3s; -webkit-animation-duration: 1.3s; -ms-animation-duration: 1.3s; animation-duration: 1.3s}
#block03 #set2 li:nth-child(1) img { margin:-50px 0 0 -50px;}
#block03 #set3 { left:19.9%; top:11%; -moz-animation-duration: 2.9s; -webkit-animation-duration: 2.9s; -ms-animation-duration: 2.9s; animation-duration: 2.9s}
#block03 #set3 li:nth-child(1) img { margin:20px 0 0 20px;}
#block03 #set4 { left:82.4%; top:15%; -moz-animation-duration: 1.7s; -webkit-animation-duration: 1.7s; -ms-animation-duration: 1.7s; animation-duration: 1.7s}
#block03 #set4 li:nth-child(1) img { margin:50px 0 0 30px;}
#block03 #set5 { left:3.7%; top:48%; -moz-animation-duration: 1.9s; -webkit-animation-duration: 1.9s; -ms-animation-duration: 1.9s; animation-duration: 1.9s}
#block03 #set5 li:nth-child(1) img { margin:0px 0 0 -50px;}
#block03 #set6 { left:24.6%; top:74%; -moz-animation-duration: 2.1s; -webkit-animation-duration: 2.1s; -ms-animation-duration: 2.1s; animation-duration: 2.1s}
#block03 #set6 li:nth-child(1) img { margin:-30px 0 0 -40px;}

@media only screen and (max-width: 767px){
	#block03 #set1 { left:3.1%; top:-2%; -moz-animation-duration: 2.1s; -webkit-animation-duration: 2.1s; -ms-animation-duration: 2.1s; animation-duration: 2.1s}
	#block03 #set1 li:nth-child(1) img { margin:-25px 0 0 15px;}
	#block03 #set2 { left:70%; top:2%; -moz-animation-duration: 1.3s; -webkit-animation-duration: 1.3s; -ms-animation-duration: 1.3s; animation-duration: 1.3s}
	#block03 #set2 li:nth-child(1) img { margin:-25px 0 0 -15px;}
	#block03 #set3 { left:19.9%; top:6%; -moz-animation-duration: 2.9s; -webkit-animation-duration: 2.9s; -ms-animation-duration: 2.9s; animation-duration: 2.9s}
	#block03 #set3 li:nth-child(1) img { margin:10px 0 0 10px;}
	#block03 #set4 { left:80%; top:25%; -moz-animation-duration: 1.7s; -webkit-animation-duration: 1.7s; -ms-animation-duration: 1.7s; animation-duration: 1.7s}
	#block03 #set4 li:nth-child(1) img { margin:20px 0 0 15px;}
	#block03 #set5 { left:3.7%; top:20%; -moz-animation-duration: 1.9s; -webkit-animation-duration: 1.9s; -ms-animation-duration: 1.9s; animation-duration: 1.9s}
	#block03 #set5 li:nth-child(1) img { margin:0px 0 0 -25px;}
	#block03 #set6 { left:55%; top:17%; -moz-animation-duration: 2.1s; -webkit-animation-duration: 2.1s; -ms-animation-duration: 2.1s; animation-duration: 2.1s}
	#block03 #set6 li:nth-child(1) img { margin:-15px 0 0 -10px;}
}
#block04 {
	color: #000;
}
#block04 h2 { padding-top:330px;}
#block04 p { width:50%; padding-bottom: 50px;}
@media only screen and (max-width: 767px){
	#block04 {
		background: url(../img/business/sp/bg_block04.jpg) no-repeat center top;
		background-size: 100% auto;
	}
	#block04 .bg { display: none;}
	#block04 h2 { padding-top:100%; margin:0 5%;}
	#block04 h2 img { width: 172px;}
	#block04 .h302 { margin:15px 5%;}
	#block04 p { width:auto; padding-bottom: 20px; margin:0 5%;}
}
#block05 {
	color: #fff;
}
#block05 h2 { margin-left:50%;padding-top:330px;}
#block05 h3 { margin-left:50%;}
#block05 p { margin-left:50%; padding-bottom: 50px;}
@media only screen and (max-width: 767px){
	#block05 {
		background: url(../img/business/sp/bg_block05.jpg) no-repeat center top;
		background-size: cover;
	}
	#block05 .bg { display: none;}
	#block05 h2 { padding-top:100%; margin:0 5%;}
	#block05 h2 img { width: 172px;}
	#block05 .h302 { margin:15px 5%;}
	#block05 p { width:auto; padding-bottom: 20px; margin:0 5%;}
}

#block06 {
	color: #000;
}
#block06 h2 { padding-top:100px;}
#block06 p { width:50%; padding-bottom: 50px;}
@media only screen and (max-width: 767px){
	#block06 {
		background: #1f1f1f url(../img/business/sp/bg_block06.jpg) no-repeat center top;
		background-size: 100% auto;
	}
	#block06 .bg { display: none;}
	#block06 h2 { padding-top:100px; margin:0 5%;}
	#block06 h2 img { width: 172px;}
	#block06 .h302 { margin:15px 5%;}
	#block06 p { width:auto; margin:0 25% 0 5%; padding-bottom: 20px;}
}
@media only screen and (max-width: 500px){
	#block06 p { width:auto; padding-bottom: 20px; margin:50% 5% 0; color: #fff; text-shadow: 1px 1px 3px #000, -1px -1px 3px #000; }
}
#block07 {
	color: #000;
	position: relative;
	overflow: hidden;
}
#block07 h2 { margin-left:50%;padding-top:290px;}
#block07 h3 { margin-left:50%;}
#block07 p { margin-left:50%; padding-bottom: 50px;}
#chibamap { position: absolute;top:50%;left:50%; margin:-460px 0 0 -620px;}
#chiba { position: relative;}
#icon1 { position: absolute; left:340px; top:280px;}
#icon2 { position: absolute; left:170px; top:310px;}
#icon3 { position: absolute; left:240px; top:380px;}
.icon {margin:-35px 0 0 -35px;}

@media only screen and (max-width: 767px){
	#block07 {
		background: #fff url(../img/business/sp/bg_block07.jpg) no-repeat center top;
		background-size: 100% auto;
	}
	#block07 .bg { display: none;}
	#block07 h2 { margin-left:0;padding:55% 5% 0; text-align: right;}
	#block07 h2 img { width: 172px;}
	#block07 h3 { margin:15px 5% 0 0; text-align: right;}
	#block07 p { margin-left:5%; margin-right:5%; padding-bottom: 60px;}
	#chibamap { position: absolute;top:2%;left:5%; margin:0; width:65%;}
	#chiba { position: relative; width:100%;}
	#icon1 { position: absolute; left:48%; top:30%;}
	#icon2 { position: absolute; left:24%; top:33%;}
	#icon3 { position: absolute; left:34%; top:41%;}
	.icon {margin:-12px 0 0 -12px; width:24px;}

}

@keyframes scaleup {
    0% { -moz-transform:scale(0.8);-webkit-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8); }
  50% { -moz-transform:scale(1.4);-webkit-transform:scale(1.4);-ms-transform:scale(1.4);transform:scale(1.4);}
  100% { -moz-transform:scale(1); -webkit-transform:scale(1); -ms-transform:scale(1); transform:scale(1);}
}

.entered img#icon1 {
	-moz-animation: scaleup 1s linear;
  	-moz-animation-duration: 0.5s;
	-webkit-animation: scaleup 1s linear;
  	-webkit-animation-duration: 0.5s;
	-ms-animation: scaleup 1s linear;
  	-ms-animation-duration: 0.5s;
	animation: scaleup 1s linear;
  	animation-duration: 0.5s;
}
.entered img#icon2 {
	-moz-animation: scaleup 1s linear;
  	-moz-animation-duration: 0.5s;
	-moz-animation-delay:0.2s;
	-webkit-animation: scaleup 1s linear;
  	-webkit-animation-duration: 0.5s;
	-webkit-animation-delay:0.2s;
	-ms-animation: scaleup 1s linear;
  	-ms-animation-duration: 0.5s;
	-ms-animation-delay:0.2s;
	animation: scaleup 1s linear;
  	animation-duration: 0.5s;
	animation-delay:0.2s;
}
.entered img#icon3 {
	-moz-animation: scaleup 1s linear;
  	-moz-animation-duration: 0.5s;
	-moz-animation-delay:0.4s;
	-webkit-animation: scaleup 1s linear;
  	-webkit-animation-duration: 0.5s;
	-webkit-animation-delay:0.4s;
	-ms-animation: scaleup 1s linear;
  	-ms-animation-duration: 0.5s;
	-ms-animation-delay:0.4s;
	animation: scaleup 1s linear;
  	animation-duration: 0.5s;
	animation-delay:0.4s;
}


#block02, #block03, #block04, #block05, #block06, #block07 {
	position: relative;
	z-index: 2;
	min-height: 650px;
	overflow: hidden;
}
@media only screen and (max-width: 767px){
	#block02, #block03, #block04, #block05, #block06, #block07 { min-height: inherit;}
}